<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">3c2bd027-962d-4aea-bbbe-3f531c1d01f3</string>
    <string name="iwek">uRsQmO09fm0z0kaAGv3OHIyhQ33VGIxspL5uuWn22W4=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgPIp7w5UfrZt2/LYvQehuOYnAiRa8H0cVbsBiwgrlguyhRANCAASZIdzsLYH2Y6/tNIqBpxCo1/3v3fQprEmffHgaIE/6X6QpJ40qXKR6wgM79OIpfcyTxlIYqVoigb6KiNg6cthZ</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEmSHc7C2B9mOv7TSKgacQqNf97930KaxJn3x4GiBP+l+kKSeNKlykesIDO/TiKX3Mk8ZSGKlaIoG+iojYOnLYWQ==</string>
    <int name="version" value="10" />
</map>
